# KDE3 - koffice/kounavail.pot Russian translation.
# Copyright (C) 2002, KDE Team.
# Andrey S. Cherepanov <sibskull@mail.ru>, 2002.
#
msgid ""
msgstr ""
"Project-Id-Version: kounavail.po\n"
"POT-Creation-Date: 2019-01-06 14:24+0100\n"
"PO-Revision-Date: 2002-01-21 20:29+0300\n"
"Last-Translator: Andrey S. Cherepanov <sibskull@mail.ru>\n"
"Language-Team: Russian <kde-rus@kde.ru>\n"
"Language: ru\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 0.9.5\n"

#: _translatorinfo:1
msgid ""
"_: NAME OF TRANSLATORS\n"
"Your names"
msgstr "Andrey S. Cherepanov"

#: _translatorinfo:2
msgid ""
"_: EMAIL OF TRANSLATORS\n"
"Your emails"
msgstr "sibskull@mail.ru"

#: kounavail.cc:156
msgid "KoUnavail KOffice Program"
msgstr "Программа KOffice KoUnavail"

#: kounavail.cc:158
msgid "KoUnavail"
msgstr "KoUnavail"
